<div class="section-content mt-130 px-2 lg:px-10 pb-8">
    <div class="block md:flex">
        <div class="w-full md:w-3/12 mx-2">
            <div class="widget-box p-5">
                <div class="flex justify-between">
                    <div class="box-content p-5">
                        <h2 class="primary-color font-extrabold">60</h2>
                        <p class="third-color">Total Subscribers</p>
                    </div>
                    <div class="box-img">
                        <img src="assets/images/subscribers-icon.svg">
                    </div>
                </div>
            </div>
        </div>

        <div class="w-full md:w-3/12 mx-2">
            <div class="widget-box p-5">
                <div class="flex justify-between">
                    <div class="box-content p-5">
                        <h2 class="primary-color font-extrabold">347</h2>
                        <p class="third-color">Active Users</p>
                    </div>
                    <div class="box-img">
                        <img src="assets/images/active-users-icon.svg">
                    </div>
                </div>
            </div>
        </div>

        <div class="w-full md:w-3/12 mx-2">
            <div class="widget-box p-5">
                <div class="flex justify-between">
                    <div class="box-content p-5">
                        <h2 class="primary-color font-extrabold">06</h2>
                        <p class="third-color">Average Users per Subscribers</p>
                    </div>
                    <div class="box-img">
                        <img src="assets/images/average-users.svg">
                    </div>
                </div>
            </div>
        </div>

        <div class="w-full md:w-3/12 mx-2">
            <div class="widget-box p-5">
                <div class="flex justify-between">
                    <div class="box-content p-5">
                        <h2 class="primary-color font-extrabold">$7,987</h2>
                        <p class="third-color">Monthly Recurring Revenue</p>
                    </div>
                    <div class="box-img">
                        <img src="assets/images/revenue-icon.svg">
                    </div>
                </div>
            </div>
        </div>


    </div>
    <div class="block lg:flex mt-6">
        <div class="w-full lg:w-9/12 mx-2">
            <!-- TABLE OUTER -->

            <div class="section-content px-2 pl-0 ml-0">
                <div class="tabs tab-item">
                    <a [ngClass]=" selectedTab==='subscribers'?'tab tab-bordered tab-active' : 'tab tab-bordered'"
                        (click)="tabChange('subscribers')">Subscribers</a>
                    <a [ngClass]=" selectedTab==='approvals'?'tab tab-bordered tab-active' : 'tab tab-bordered'"
                        (click)="tabChange('approvals')">Approvals</a>
                </div>
            </div>


            <div class="tab-content widget-box px-5 py-3 block">
                <app-approvals *ngIf="selectedTab==='subscribers'"></app-approvals>
                <app-subscribers *ngIf="selectedTab=='approvals'"></app-subscribers>

            </div>




            <!-- TABLE OUTER END-->
        </div>

        <div class="w-full lg:w-3/12 mr-2">
            <div class="widget-box p-4">
                <div class="flex justify-between items-center my-4">
                    <div class="mr-2">
                        <h4 class="h6 pt-2 font-medium">Users per Month</h4>
                    </div>
                    <div class="mr-2"><select class="select select-bordered defSelect">
                            <option disabled="" selected="">Year</option>
                            <option>2023</option>
                        </select></div>

                </div>
                <div class="overflow-x-auto">
                    <table class="usersList altBg w-full">
                        <thead>
                            <tr>
                                <th class="px-4 py-2 text-left">
                                    Month
                                </th>
                                <th class="px-4 py-2 text-left">Subscribers</th>
                                <th class="px-4 py-2 text-left">Users</th>
                            </tr>
                        </thead>
                        <tbody class="bg-white divide-y divide-gray-300">
                            <tr class="whitespace-nowrap">
                                <td class="px-4 py-2">
                                    Dec 2023
                                </td>
                                <td class="px-4 py-2 ">
                                    321
                                </td>
                                <td class="px-4 py-2 ">
                                    5432
                                </td>
                            </tr>
                            <tr class="whitespace-nowrap">
                                <td class="px-4 py-2">
                                    Dec 2023
                                </td>
                                <td class="px-4 py-2">
                                    321
                                </td>
                                <td class="px-4 py-2">
                                    5432
                                </td>
                            </tr>
                            <tr class="whitespace-nowrap">
                                <td class="px-4 py-2">
                                    Dec 2023
                                </td>
                                <td class="px-4 py-2 ">
                                    321
                                </td>
                                <td class="px-4 py-2 ">
                                    5432
                                </td>
                            </tr>
                            <tr class="whitespace-nowrap">
                                <td class="px-4 py-2">
                                    Dec 2023
                                </td>
                                <td class="px-4 py-2 ">
                                    321
                                </td>
                                <td class="px-4 py-2 ">
                                    5432
                                </td>
                            </tr>
                            <tr class="whitespace-nowrap">
                                <td class="px-4 py-2">
                                    Dec 2023
                                </td>
                                <td class="px-4 py-2 ">
                                    321
                                </td>
                                <td class="px-4 py-2 ">
                                    5432
                                </td>
                            </tr>
                            <tr class="whitespace-nowrap">
                                <td class="px-4 py-2">
                                    Dec 2023
                                </td>
                                <td class="px-4 py-2 ">
                                    321
                                </td>
                                <td class="px-4 py-2 ">
                                    5432
                                </td>
                            </tr>
                            <tr class="whitespace-nowrap">
                                <td class="px-4 py-2">
                                    Dec 2023
                                </td>
                                <td class="px-4 py-2 ">
                                    321
                                </td>
                                <td class="px-4 py-2 ">
                                    5432
                                </td>
                            </tr>
                            <tr class="whitespace-nowrap">
                                <td class="px-4 py-2">
                                    Dec 2023
                                </td>
                                <td class="px-4 py-2 ">
                                    321
                                </td>
                                <td class="px-4 py-2 ">
                                    5432
                                </td>
                            </tr>
                            <tr class="whitespace-nowrap">
                                <td class="px-4 py-2">
                                    Dec 2023
                                </td>
                                <td class="px-4 py-2 ">
                                    321
                                </td>
                                <td class="px-4 py-2 ">
                                    5432
                                </td>
                            </tr>
                            <tr class="whitespace-nowrap">
                                <td class="px-4 py-2">
                                    Dec 2023
                                </td>
                                <td class="px-4 py-2 ">
                                    321
                                </td>
                                <td class="px-4 py-2 ">
                                    5432
                                </td>
                            </tr>
                            <tr class="whitespace-nowrap">
                                <td class="px-4 py-2">
                                    Dec 2023
                                </td>
                                <td class="px-4 py-2 ">
                                    321
                                </td>
                                <td class="px-4 py-2 ">
                                    5432
                                </td>
                            </tr>
                            <tr class="whitespace-nowrap">
                                <td class="px-4 py-2">
                                    Dec 2023
                                </td>
                                <td class="px-4 py-2 ">
                                    321
                                </td>
                                <td class="px-4 py-2 ">
                                    5432
                                </td>
                            </tr>
                            <tr class="whitespace-nowrap">
                                <td class="px-4 py-2">
                                    Dec 2023
                                </td>
                                <td class="px-4 py-2 ">
                                    321
                                </td>
                                <td class="px-4 py-2 ">
                                    5432
                                </td>
                            </tr>
                            <tr class="whitespace-nowrap">
                                <td class="px-4 py-2">
                                    Dec 2023
                                </td>
                                <td class="px-4 py-2 ">
                                    321
                                </td>
                                <td class="px-4 py-2 ">
                                    5432
                                </td>
                            </tr>
                            <tr class="whitespace-nowrap">
                                <td class="px-4 py-2">
                                    Dec 2023
                                </td>
                                <td class="px-4 py-2 ">
                                    321
                                </td>
                                <td class="px-4 py-2 ">
                                    5432
                                </td>
                            </tr>

                        </tbody>
                    </table>
                </div>
            </div>
        </div>



    </div>
</div>